<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8">
		<link rel="icon" href="../images/favicon.png">
		<link rel="stylesheet" href="../styles/main.css">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<title>Rejecting humanity and living in a digital world.</title>
	</head>
	<body>
		<header>
			<div id="header-menu" tabindex="0">
				<img
					src="../images/menu.svg"
					alt="Menu"
				>
			</div>
			<span id="header-item-list">
				<a href="index.html" class="header-item">Back to index</a>
			</span>
			<span class="header-item hide-mobile current-page">
				Rejecting humanity and living in a digital world.
			</span>
			<span class="header-item">
				Tomáš Valenta - Posts
			</span>
		</header>
		<main>
			<section class="window margin-bottom">
				<h1 class="margin-bottom">
					Rejecting humanity and living in a digital world.
				</h1>
				<p class="margin-bottom">
					Whether I like it or not, the so-called metaverse is not going away. It's
					likely to become much more popular as time goes on and technology advances
					further, blurring the line between the real world and a virtual one. The
					premise of a place where anything is possible and you're under total control
					is, after all, enticing — like an effectively infinite lucid dream.
				</p>
				<p>
					Imagine the potential. An empty room with a few wires can suddenly become
					a massive workspace, adjusted to your liking in the blink of an eye and
					immediately accessible to others. It can become a busy city street, full
					of neon lights, rain and idle chatter. At night, it can be a hill far away
					from the hectic everyday life, overlooked by thousands of stars potentially
					serving other life we've yet to communicate with.
				</p>
			</section>
			<section class="window margin-bottom">
				<img
					width="100%"
					src="images/04-empty-room.webp"
					alt="Image of an empty room"
				>
				<div class="right text-light">
					<small>
						<a
							href="https://creativecommons.org/2017/06/22/unsplash/"
							target="_blank"
						>Pre-2017</a> Unsplash, licensed under CC0. Author: <a
							href="https://unsplash.com/photos/BuMVDXZTGn0"
							target="_blank"
						>Jonny Clow</a>
					</small>
				</div>
			</section>
			<section class="window margin-bottom">
				<p class="margin-bottom">
					Once you take off the headset, you're still in the same empty room.
					You knew it all along, and yet, what you were experiencing just a
					moment ago still felt like reality. Perhaps it was. What is reality,
					anyway? The people you've talked to there were real, the hill was
					probably inspired by a real location. The recording of the street you
					took a stroll through is the reflection of a past reality. Despite
					this, something is missing.
				</p>
				<p class="margin-bottom">
					Perhaps it wasn't thrilling enough. You go on much greater virtual
					adventures, fly through the air and into space, to the sun and back.
					You walk around in robots with feet as large as entire cities,
					fighting aliens endangering your home planet — only to then turn
					into the villain yourself.
				</p>
				<p class="margin-bottom">
					Then, once again, you take off the headset. Suddenly, nothing. White
					noise from the computer fans. A moth flying into a light somewhere.
					Water droplets falling from old pipes. The thrill still wasn't enough.
					You find yourself missing the challenges of everyday life you were so
					happy to get rid of before. Now, anything you imagine becomes reality
					in a few seconds. No need to work for it, there's no reason to
					anymore.
				</p>
				<p>
					You want to go outside and clear your head. It's Friday evening, yet
					the streets are empty — everyone's locked inside, experiencing
					fantasies just like you were. There's no reason for them to care about
					reality anymore, it's boring and hard to maintain. The store you go to
					in order to get some real human contact is operated entirely by
					artificial intelligence-powered machines. Nobody else is there, getting
					it delivered is faster and requires less time spent locked in the
					perceived chains of reality.
				</p>
			</section>
			<section class="window margin-bottom">
				<h2 class="margin-bottom">
					"Wouldn't it be fun to actually live there?"
				</h2>
				<p class="margin-bottom">
					someone finally says. We have the technology and becoming one massive,
					sentient computer is within the realm of its possibilities. Of course,
					rarely anyone does this at first. But as time passes and reality becomes
					ever more grim, more and more people stop finding it so bad. It's a real,
					man-made heaven. You get to do anything you want, be whoever you want,
					and what's more, become effectively immortal.
				</p>
				<p>
					The line between reality and fiction is long gone, if it was even there
					in the first place. What used to be fiction is now your reality. There's
					no turning back now.
				</p>
			</section>
			<section class="window margin-bottom">
				<img
					width="100%"
					src="images/04-contact.png"
					alt="Image of an ad in the sky"
				>
				<div class="right text-light">
					<small>
						<a
							href="https://creativecommons.org/2017/06/22/unsplash/"
							target="_blank"
						>Pre-2017</a> Unsplash, licensed under CC0. Author: <a
							href="https://unsplash.com/photos/E9aetBe2w40"
							target="_blank"
						>Sam Schooler</a>
					</small>
				</div>
			</section>
			<section class="window">
				<p class="margin-bottom">
					Despite reality's further decline into dystopia and all of your thoughts
					now being freely accessible, you have fun for a while. Being a god isn't
					too bad, even in a world you know to be virtual. But as time passes, you
					start to regret your decision. The sea of endless possibilites with zero
					limitations has dried up, and you're no longer able to enjoy anything at
					all. You no longer want to live in this supposed heaven. Your sense of
					time is gone, along with your need to sleep. It felt like years since it
					started, but maybe the simulation is fast enough for it to have been less
					than a day. Perhaps just a few minutes, if not seconds.
				</p>
				
				<p class="margin-bottom">
					You try to think of a way to end it, but can't. Even if thoughts of suicide
					were allowed, it's doubtful you'd be able to figure something like that out.
					The only other option is to create a reality like the one you used to know
					— often unfair and hard, full of challenges you never asked for, yet much
					more fun than anything you remember ever experiencing.
				</p>
				
				<p>
					You put on a virtual headset, wipe your memory, and are born.
				</p>
			</section>
		</main>
	</body>
</html>
